#ifndef __AMSCIMGLIB4_TESTS_HPP__
#define __AMSCIMGLIB4_TESTS_HPP__

#ifdef __cplusplus
extern "C" {  
#endif

AMSCIMGLIB4_API void amscimglib4_test_init();

AMSCIMGLIB4_API void amscimglib4_test_loadsave();

#ifdef __cplusplus
}; //end extern "C"
#endif

#endif

